@charset "utf-8";
/* CSS Document */
body{font: 12px/ 1.5  "微软雅黑", "Arial","宋体";padding: 0; margin: 0;}
body, div, dl, dt, dd, ul, ol, li, h1, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {margin: 0;padding: 0;}
body{max-width:640px;min-width:320px;margin:0 auto; background:#fff;color: #666; ;}
fieldset, img {max-height: auto; border:none; max-width:100%;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;}
html {font-size:100%;}
ol, ul, li {list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; display:block;font-weight: normal;line-height: 100%;}
q:before, q:after {content: ”;}
abbr, acronym {border: 0;}
a {color: #666;text-decoration: none;}
a:hover {color: #019dd8;text-decoration: none;}
img{ display:block;width: 100%;}

#header { width: 100%;background-color: #fff;	overflow:hidden;	}
#header .hd{width:90%; margin:0 auto; overflow:hidden; }
#header .hd .header-l{float: left; width:65%;  height: 90%; overflow:hidden;  margin-bottom:2.5%; margin-top:2.5%;}
#header .hd .header-r{ overflow:hidden;  margin-top:3%; width:13%; padding-left:20%;}
p {color:#8a8989; font-size:15px;}
#banner {width: 100%; overflow:hidden;}
#ban0 {width: 100%; overflow:hidden; background:#fafafa; padding:7% 0 2%;}
#ban0 p {padding: 3% ; }
#ban1 {width: 100%; overflow:hidden; padding:7% 0 2%;}
#ban1 p {padding: 3% ; }
#ban1 .ban1-con { overflow:hidden; padding:4% 3% 0; text-align:center;}
#ban1 .ban1-con  p {padding:8px 0 0; color:#4c4c4c; }
.ban1-con .swiper-button-next,.ban1-con  .swiper-container-rtl .swiper-button-prev {   background-image: url(../images/02.png);    right: 0;}
.ban1-con .swiper-button-prev,.ban1-con  .swiper-container-rtl .swiper-button-next {    background-image: url(../images/01.png);    left: 0;}
.ban1-con .swiper-button-next, .swiper-button-prev { top: 48%;}
.ban1-con .swiper-button-next,.ban1-con  .swiper-button-prev {    width: 44px;   height: 44px;   margin-top: -44px;   background-size: 44px 44px;}
.ban2 { overflow:hidden; background:#fa506a; padding:8% 0 ;  }
.ban2 .ban2-con { overflow:hidden; padding:0 3% ; }
.b2 { position:relative; overflow:hidden; width: 100%;}
 .b2 p { position: absolute; background:#29291f;  color: #fff; text-align: center; bottom: 0; left: 0; font-size:13px; line-height:35px; width: 100%; padding:0;}
 .ban2-con .swiper-container { padding-bottom:30px;}
.ban2-con  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {   bottom: 0;   }
.ban2-con .swiper-pagination-bullet {  width: 20px;  height: 5px; background: #fdff01; border-radius:0;  opacity:1; }
.ban2-con  .swiper-pagination-bullet-active {  opacity: 1;width: 40px;  background: #fff; }
.ban3 { overflow:hidden; padding:8% 0 5%; }
.ban3 .ban3-con { overflow:hidden; padding:4% 3% 0; }
.ban3  .swiper-slide p { text-align:center; padding-top:8px; color:#4c4c4c;}
.ban3-con .swiper-button-next,.ban3-con  .swiper-container-rtl .swiper-button-prev {   background-image: url(../images/04.png);    right: 10px;}
.ban3-con .swiper-button-prev,.ban3-con  .swiper-container-rtl .swiper-button-next {    background-image: url(../images/03.png);    left:10px;}
.ban3-con .swiper-button-next, .swiper-button-prev { top: 48%;}
.ban3-con .swiper-button-next,.ban3-con  .swiper-button-prev {    width: 26px;   height: 43px;   margin-top: -44px;   background-size: 26px 43px;}
.ban4 { overflow:hidden; padding:8% 0; background:#f7f7f7}
.ban4 p { padding:3% ;}
.ban5 { padding:7% 0; overflow:hidden; }
.ban5 p { padding:3%; }
 .sp { padding: 3%; }
.ban6 { overflow:hidden; padding:7% 0; }
.ban6 .ban6-con { padding:4% 3% 0; }
.ban7 { overflow:hidden; padding:7% 0 5%;
}
.ban7 ul { overflow:hidden; padding:3% 2% 0;
}
.ban7 ul li { float:left; width:49%; margin:1% 0.5% 2%;
}
.ban7 ul li p { color:#4c4c4c; font-size:14px; padding-top:8px; text-align:center;
}





#footer { overflow: hidden; background-color: #f9f4f0; width:100% ;}
#footer .foot-top { width:100% ; height:50px; background-color:#777777; overflow:hidden;}
.foot-top ul{ width:95%; overflow:hidden; text-align:center; margin:13px auto;}
.foot-top ul li{ font-size:105%;width:15%;color:#fff; font-weight:bold;float:left;line-height:25px;word-spacing: 8px; letter-spacing: 2px;}
.foot-top ul li a{color:#FFFFFF; font-size:15px;}
.foot-top ul #l{width:2%;font-weight: normal;}
#footer #ft-buttom { margin:4% auto 20%;  overflow:hidden; width:100%;}
#ft-buttom p { font-size:16px; line-height:180%; color:#5b5a5a; }
#footer #ft-buttom .ft-buttom1 { float:left; width: 56%;}
#menu {max-width:640px;min-width:320px;	width:100%;	display:none;position:absolute;background-color:#5a5959;overflow: hidden;z-index:9999;}
#menu ul {margin: 0; padding: 0;width: inherit;}
#menu ul li{ font-size:16px; width:100%; color: #fff;}
#menu ul li span img{ width:60%;}
#menu ul li span{ float:right;}
#menu ul li a:link,#menu ul li a:visited {border-bottom: solid #656d7a 2px;box-shadow: 0 1px 0 #727272;color: #fff;display: block; padding: 3% 9% 2%;	width:83%;text-align:left;overflow:hidden;}
#menu ul li a:hover,#menu ul li a:active { background-color: #716f6f;}

 
@media only screen and (min-device-width: 375px)and (-webkit-min-device-pixel-ratio: 2) {  
//针对大多数iPhone6的标准模式
body { font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; } 
 }  
@media only screen and (min-device-width: 375px)and (-webkit-min-device-pixel-ratio: 3) {  
//针对所有iPhone6+的放大模式
body {font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; }
 }  
@media only screen and (min-device-width:412px) and (-webkit-min-device-pixel-ratio: 3) {  
//针对所有iPhone6+的标准模式,414px写为412px是由于三星Nexus 6为412px，可一并处理
body {font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; } 
 }  
@media (min-width: 370px) { 
body { font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; }
 }
@media (min-width: 414px){
 body { font: 15px/ 1.5  "微软雅黑", "Arial","宋体"; }
 }  
@media (min-width: 640px) {
body { font: 18px/ 2  "微软雅黑", "Arial","宋体"; }
p { font:18px/1.8 "微软雅黑", "Arial","宋体";}
 .b2 p {line-height:60px; font-size:18px; }

.ban7 ul li p { font-size:18px; 
}
 }
 
